@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'latomedium';
	src: url('../fonts/lato-medium-webfont.eot');
	src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/lato-medium-webfont.woff2') format('woff2'),
	url('../fonts/lato-medium-webfont.woff') format('woff'),
	url('../fonts/lato-medium-webfont.ttf') format('truetype'),
	url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-regular-webfont.eot');
	src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/lato-regular-webfont.woff2') format('woff2'),
	url('../fonts/lato-regular-webfont.woff') format('woff'),
	url('../fonts/lato-regular-webfont.ttf') format('truetype'),
	url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'latolight';
	src: url('../fonts/lato-light-webfont.eot');
	src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/lato-light-webfont.woff2') format('woff2'),
	url('../fonts/lato-light-webfont.woff') format('woff'),
	url('../fonts/lato-light-webfont.ttf') format('truetype'),
	url('../fonts/lato-light-webfont.svg#latolight') format('svg');
	font-weight: normal;
	font-style: normal;

}


/*-- common style --*/
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;

}

*{margin:0;
	padding:0;
	outline:none;
}

body{
	font-family: 'latoregular';     
	font-size:15px;
	line-height:26px;
	color:#0c101d;
	background: #fff;
}

h2{
	font-size:18px;
	line-height:21px;
	font-weight:600;
	width:100%;
	float:left;
}
h3, h4{
	font-size:16px;
	line-height:19px;
	font-weight:600;
	width:100%;
	float:left;
	margin-top:0;
}

h4{
	color:#233360;
	margin-top:20px;
}
ul, ol{
	list-style:none;
}

p{
	font-size:17px;
	line-height:23px;  
	margin-bottom:20px;
}
a, a:hover{
	text-decoration:none;
}

.container-fluid{
	width:100%;
	max-width:1200px;                 
}
header, section, footer{float:left;
	width:100%;
}

.hover{
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.no-padding{padding-left:0;
	padding-right:0;
}
img{
	width: auto;
	height: auto;
	max-width: 100%;
}
/*-- header css --*/
header{background:/*#FFF url(../images/header_bg.png) center top repeat-x*/;        
	padding:13px 0;
}
.logo img{width:auto;
	max-width:100%;
}
.navigation ul{float:right;
	margin:25px 0 0;
}
.navigation ul li{float:left;
	margin:0 10px;
}
.navigation ul li a{font-size:18px;
	line-height:20px;
	color:#000;
}
.nav_icon{width:auto;
	display:table;
	float:right;
	margin: 16px 0 0;
	padding: 5px 10px;
	font-size:21px;
	color:#FFF;
	background:#022358;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	display:none;
	cursor:pointer;
}

.banner_slider{margin-bottom:30px; text-align: center;}
.banner_slider .img-responsive{ display: inline-block;}
.banner_txt{position:absolute;
	right:0;
	left:0;
	top:0;
	margin:auto;
	width:100%;
	height:100%;
	max-width:1200px;
	text-align: right;
}
.banner_txt span{display:block;                 
	width:100%;
	/*max-width:515px;*/
	font-size:21px;
	line-height:25px;
	color:#FFF;
	position:absolute;
	right:0;
	top:30px;
	padding:0 20px;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
}
.carousel-inner > .item{background-image:none; background-repeat: no-repeat; background-position: center; background-color: #ccc;}
.carousel-inner > .item.last .banner_txt{ bottom: 0; top: auto;}
.carousel-inner > .item.last .banner_txt span{ bottom: 45px; top: auto}
.banner_slider img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{
	width:100%;
	max-width:inherit;
}
.carousel-indicators li{
	width: 8px;
	height: 8px;
	background:rgba(255,255,255,0);
	border:#fff solid 1px;
	border-radius: 8px;
	opacity: 1;
}
.carousel-indicators li.active{
	background:rgba(255,255,255,1);
}
@media screen and  (max-width: 768px) {
	.carousel-inner > .item{ height: 400px;}
	.carousel-inner > .item > img{ display: none;}
}
@media (min-width: 992px){
	.banner_txt span{ font-size: 26px; line-height:31px;}
	.carousel-inner > .item.last .banner_txt span{ bottom: 20px; top: auto}
}

/*-- index body css --*/
.box{width:auto;
	max-width:340px;
	display:table;
}
.box h2{margin-bottom:20px;
	color:#1e2f5d;
}
.square{width:158px;
	height:140px;
	position:relative;
	float:left;
	margin:0 5px 10px;	   
}
.square img{width:100%;
	height:100%;
	opacity:0;

}
.square .txt{position:absolute;
	bottom:15px;
	left:20px;
	font-size:15px;
	line-height:22px;
	color:#FFF;
	text-transform:uppercase;
	text-align: left;						
}

.tri{width:8px;
	height:8px;
	position:absolute;
	right:6px;
	top:6px;
	background:url(../images/tri.png) center no-repeat;
	opacity:0;
}

.blue .box{float:right;}

.blue .square{background:#233360;}
.orange .square{background:#e53d21;}
.yellow .square{background:#e59021;}

.square:hover img{opacity:.25;}
.square:hover .tri{opacity:1;}


/*-- footer css --*/
footer{margin-top:50px;}

.footer_inner{border-top:#cad1d5 solid 1px;
	padding:30px 10px;
	text-align:center;
	font-size:15px;
	line-height:29px;
	color:#212121;
}
.footer_inner a{color:#212121;}


/*-- inner page css --*/
.inner{
	min-height: 45vh;
}
.inner h2{margin-bottom:20px;
	margin-top:0;
	color:#1e2f5d;
}
.inner h3{color:#1e2f5d;
	letter-spacing:1px;
}
.inner .img{margin-bottom:15px;}
.img_sub p{font-size:15px;
	line-height:22px;
	/*max-width: 345px;*/
}

.inner_menu ul{float:right;
	width:703px;
}
.inner_menu ul li{padding:px px;
	font-size:18px;
	line-height:20px;
	padding:25px;
	width:auto;
	display:table;
	min-width:200px;
	text-align:center;
	float:left;
	margin:0 0 0 30px;
	position:relative;
	color:#FFF;
	cursor:pointer;
}
.inner_menu ul li:nth-child(1){background:#233360;}
.inner_menu ul li:nth-child(2){background:#e53d21;}
.inner_menu ul li:nth-child(3){background:#e59021;}

.inner_menu ul li ul{position:absolute;
	top:100%;
	left:0;
	z-index:9999;
	border-top:#FFF solid 1px;
	width:100%;
	display:none;
}
.inner_menu ul li ul li{margin-left:0;
	padding:0;
	border-bottom:#FFF solid 1px;
	width:100%;
	float:left;
}
.inner_menu ul li ul li:last-child{border-bottom:none;}
.inner_menu ul li ul li a{color:#FFF;
	padding:8px 10px;
	display:block;
	font-size:14px;
	line-height:16px;
}
.inner_menu ul li:nth-child(1) ul li{background:#233360;}
.inner_menu ul li:nth-child(2) ul li{background:#e53d21;}
.inner_menu ul li:nth-child(3) ul li{background:#e59021;}

.inner_menu ul li:nth-child(1) ul{border-bottom:#233360 solid 2px;}
.inner_menu ul li:nth-child(2) ul{border-bottom:#e53d21 solid 2px;}
.inner_menu ul li:nth-child(3) ul{border-bottom:#e59021 solid 2px;}

.inner_menu ul li:hover ul{display:block;}
.inner_menu ul li ul li:hover{background:#fff;}
.inner_menu ul li ul li:hover a{color:#333;}

.content_txt ul{margin:0 0 35px 20px;
	padding:0;
	float:left;
	width:100%;
}
.content_txt ul li{width:100%;
	float:left;
	margin-bottom:8px;
	list-style:square;
}

.iframe_container iframe{width:100%;
	min-height:650px;
	border:none;
	overflow:hidden;
}
.contact_info{margin-bottom:20px; text-align: left;}
.contact_info p{font-size:16px;
	line-height:18px;
	margin-bottom:5px;
}
.email{width:30%; float:left;}
.no-paddingleft{padding-left:0;}

.terms{margin-bottom:25px;}
.terms h3{margin-bottom:5px;}
.content_txt{ text-align: justify;}

.wrap{ background: url('../images/wrap-bg.jpg') repeat-x center top transparent;}
.mainbody{ background: url('../images/body-bg.jpg') repeat-x center bottom transparent; background-size: 100% auto;}